libfribidi0_0.19.2-3_i386.deb


Advertisement

Description

libfribidi0 - Free Implementation of the Unicode BiDi algorithm

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package filename libfribidi0_0.19.2-3_i386.deb
Package name libfribidi0
Package version 0.19.2
Package release 3
Package architecture i386
Package type deb
Homepage -
License -
Maintainer -
Download size 35.77 KB
Installed size 135 B
FriBiDi is a BiDi algorithm implementation for Hebrew and/or Arabic
languages.
This package contains the shared libraries.

Alternatives

Package Version Architecture Repository
libfribidi0_0.19.2-3_amd64.deb 0.19.2 amd64 Debian Main
libfribidi0 - - -

Requires

Name Value
libc6 >= 2.3.4
multiarch-support -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libfribidi0_0.19.2-3_i386.deb
Source Package fribidi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfribidi0 deb package:
    # sudo apt-get install libfribidi0

Files

Path
/usr/lib/i386-linux-gnu/libfribidi.so.0
/usr/lib/i386-linux-gnu/libfribidi.so.0.3.1
/usr/share/doc/libfribidi0/NEWS.gz
/usr/share/doc/libfribidi0/README.gz
/usr/share/doc/libfribidi0/THANKS
/usr/share/doc/libfribidi0/TODO
/usr/share/doc/libfribidi0/changelog.Debian.gz
/usr/share/doc/libfribidi0/changelog.gz
/usr/share/doc/libfribidi0/copyright

Changelog

2012-03-28 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
fribidi (0.19.2-3) unstable; urgency=low
* Split fribidi utility in a separate package (Closes: #665790)
* debian/control: Updated Standards-Version to 3.9.3
2012-02-18 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
fribidi (0.19.2-2) unstable; urgency=low
* debian/fribidi.1: fix manpage formatting (Closes: #477212)
* debian/control:
+ Updated my email address
+ XC-Package-Type -> Package-Type
* Add multiarch support
+ Bumped compat level to 9
+ debian/control:
- Bumped debhelper Build-Dep to 9~
- Added Pre-Depends: ${misc:Pre-Depends} for libfribidi0
- Added Multi-Arch: same for libfribidi0
+ *.install: usr/lib/ -> /usr/lib/*/
* Bumped Standards-Version to 3.9.2
+ Drop .la file as per Policy 10.2
2010-02-04 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
fribidi (0.19.2-1) unstable; urgency=low
* New upstream release. (Closes: #462612)
* Switch to 3.0 (quilt) source format.
* Added LGPL2 copyright notice in debian/copyright.
* Removed fribidi-config.1 since fribidi-config is removed from upstream.
* Added THANKS file to libfribidi0.docs.
* Added debian/tmp/usr/share/man/man3/*.3 to libfribid-dev.manpages.
* debian/rules:
+ Simplify rules file.
+ remove empty manpages.
* debian/compat: Bump to 7.
* debian/control:
+ Bump debhelper version to >= 7.0.50~ in Build-Depends.
+ Bump Standards-Version to 3.8.4
+ Enhanced extended description for libfribidi0 and libfribidi-dev.
+ Added ${misc:Depends} to Depends fields.
+ Added myself to uploaders.
+ Added Vcs-* fields.
* debian/fribidi.1: Fix a typo.
* Added manpages.diff patch to fix a couple of hyphen issues in
fribidi_remove_bidi_marks.3
* Added typos.diff patch to fix typo in fribidi help information.
* Use dh_install instead of dh_movefiles: Rename debian/*.files to 
debian/*.install
2007-12-29 - Baruch Even <baruch@debian.org>
fribidi (0.10.9-1) unstable; urgency=low
[ Baruch Even ]
* New upstream version 0.10.8
- Upgrade from unicode standard version 4.1 to 5.0
[ Lior Kaplan ]
* Update debian/control so packages are binNMU safe.
See http://wiki.debian.org/binNMU for more info.
[ Baruch Even ]
* Do not ignore errors for make clean
* Move Homepage from description to control field
* Updated to 0.10.9, former version failed its build tests (Closes: #428067)
* Update Standards-Version to 3.7.3, no changes needed
2006-09-16 - Lior Kaplan <kaplan@debian.org>
fribidi (0.10.7-4) unstable; urgency=low
* Fix manual page name section (Closes: #368632)
* debian/control: Upgrade standards version to 3.7.2 (no changes needed).
* debian/copyright: Update Dov Grobgeld's contact address.
2006-03-14 - Lior Kaplan <kaplan@debian.org>
fribidi (0.10.7-3) unstable; urgency=low
[ Lior Kaplan ]
* Apply patch from Frans Pop on debian/{rules,control} to better handle udeb
package in the shlibs file (Closes: #356260)
[ Baruch Even ]
* Update watch file to use www.fribidi.org instead of fribidi.org, the later
seems to be malfunctioning.
2006-02-26 - Baruch Even <baruch@debian.org>
fribidi (0.10.7-2) unstable; urgency=low
* Update watch file (Closes: #354354)
* Use -V option to dh_makeshlibs to automatically update the shlibs file of
the package. So far upstream doesn't use so numbering and we have to
resort to this hack.
2005-11-24 - Baruch Even <baruch@debian.org>
fribidi (0.10.7-1) unstable; urgency=low
* New upstream release
* Update link to homepage.
* Update libtool/automake/autoconf scripts
* Update shlibs to force builders to depend on the latest version
2005-09-10 - Baruch Even <baruch@debian.org>
fribidi (0.10.5-4) unstable; urgency=low
* Tighten shlibs again (Closes: #327368, #324397)
* Update DH compat to 4

See Also

Package Description
libfrontier-rpc-perl_0.07b4-6_all.deb Perl module to implement RPC calls using XML requests
libfs-dev_1.0.4-1+deb7u1_i386.deb X11 Font Services library (development headers)
libfs6_1.0.4-1+deb7u1_i386.deb X11 Font Services library
libfso-glib-dev_2012.05.24.1-1.1_i386.deb Development files for libfso-glib
libfso-glib1_2012.05.24.1-1.1_i386.deb freesmartphone.org GLib-based DBus bindings
libfsobasics-dev_0.11.0-1.1_i386.deb Development files for libfsobasics
libfsobasics0_0.11.0-1.1_i386.deb freesmartphone.org basics library
libfsoframework-dev_0.11.0-1.1_i386.deb Development files for libfsoframework
libfsoframework0_0.11.0-1.1_i386.deb freesmartphone.org framework library
libfsoresource-dev_0.11.0-1.1_i386.deb Development files for libfsoresource
libfsoresource0_0.11.0-1.1_i386.deb freesmartphone.org resource implementation library
libfsosystem-dev_0.11.0-1_i386.deb Development files for libfsosystem
libfsosystem0_0.11.0-1_i386.deb freesmartphone.org system implementation library
libfsotransport-dev_0.11.1-2.1_i386.deb Development files for libfsotransport
libfsotransport3_0.11.1-2.1_i386.deb freesmartphone.org transport library
Advertisement
Advertisement